Bug 1734055 - [setroubleshoot-plugins] RHEL 7.8 Tier 0 Localization
Summary: [setroubleshoot-plugins] RHEL 7.8 Tier 0 Localization
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: setroubleshoot-plugins
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: Vit Mojzis
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:25 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-30 10:49:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.